Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Test::Tabs
Upstream-Contact: http://rt.cpan.org/Dist/Display.html?Queue=Test-Tabs
Source: https://metacpan.org/release/Test-Tabs
 https://github.com/tobyink/p5-test-tabs

Files: *
Copyright: 2012-2014, Toby Inkster <tobyink@cpan.org>
License: Artistic or GPL-1+
Comment:
 License:
 .
 This is free software; you can redistribute it and/or modify it under
 the same terms as the Perl 5 programming language system itself.
 .
 Comment:
 .
 Perl 5 is licensed under either the 'Artistic license' or the 'GNU
 General Public License' version 1 or later.

Files: CONTRIBUTING
Copyright: 2012-2014, Toby Inkster <tobyink@cpan.org>
License: Artistic or GPL-1+
Comment:
 License:
 .
 CONTRIBUTING is available under three different licences permitting its
 redistribution: the CC-BY-SA_UK-2.0 licence, plus the same licences as
 Perl itself, which is distributed under the GNU General Public Licence
 version 1, and the Artistic Licence.
 .
 This file is licensed under the Creative Commons Attribution-ShareAlike
 2.0 UK: England & Wales License. To view a copy of this license, visit
 <http://creativecommons.org/licenses/by-sa/2.0/uk/>.
 .
 This file is free software; you can redistribute it and/or modify it
 under the same terms as the Perl 5 programming language system itself.
 .
 Comment:
 .
 CC-BY-SA_UK-2.0 licensing skipped: Unneeded, and would be 2k chars.

Files: debian/*
Copyright: 2014, Jonas Smedegaard <dr@jones.dk>
License: GPL-3+

License: Artistic
 Comment:
 .
 On Debian systems the 'Artistic License' is located in
 '/usr/share/common-licenses/Artistic'.

License: GPL-1+
 Comment:
 .
 On Debian systems the 'GNU General Public License' version 1 is located
 in '/usr/share/common-licenses/GPL-1'.

License: GPL-3+
 This program is free software; you can redistribute it and/or modify it
 under the terms of the GNU General Public License as published by the
 Free Software Foundation; either version 3, or (at your option) any
 later version.
 .
 This program is distributed in the hope that it will be useful, but
 WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 General Public License for more details.
 .
 Comment:
 .
 On Debian systems the 'GNU General Public License' version 3 is located
 in '/usr/share/common-licenses/GPL-3'.
 .
 You should have received a copy of the 'GNU General Public License'
 along with this program.  If not, see <http://www.gnu.org/licenses/>.
